Update post collection

Update an existing post collection

PUT
/objects/post-collection/{postCollectionId}
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Path Parameters

postCollectionIdstring

Post Collection ID

Post collection update input

color?string
description?string
title?string

Response Body

curl -X PUT "https://eu1.api.bivariant.com/v1/objects/post-collection/string" \  -H "Content-Type: application/json" \  -d '{}'
{
  "color": "string",
  "createdAt": "string",
  "description": "string",
  "id": "string",
  "spaceId": "string",
  "title": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}